/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Tag,
Tooltip,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdFavoritesTree from '../sd-favorites-tree.vue'

Vue.use(Card)
Vue.use(Tag)
Vue.use(Tooltip)

export default {
  SdDataTableEx,
  SdFavoritesTree,
}
